Subject: [clue] Doodle poll - Another CLUE WG interim

From: Mary Barnes <[email-masked]>
Date: Fri, 13 May 2011 15:26:57 -0500

Hi folks,
I've setup a doodle to determine a time for the next interim meeting as
discussed on yesterday's call.  I am proposing June 9th, 10th or 13th or
June 23rd.  If those dates don't work for the majority we can try some after
that, but we want to have the meeting at least one month prior to the IETF
meeting which limits us to June 23rd.  Unfortunately, I am on vacation from
the 14th-22nd.  So, unless we want to have it earlier (if the doc editors
are okay with that) or while I'm in vacation (Paul can certainly run the
meeting - I just hate to miss anything ;), we are somewhat limited.

If folks could please respond to the doodle by next Friday (May 20th)
http://www.doodle.com/uxr58upmwc3783n7
that will allow us to make any necessary adjustments to the date and make
the arrangements in time.

Thanks,
Mary
CLUE WG co-chair